
/* ****************** 2칸 레이아웃  ****************** */

.layout_108141_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_108141_ > div {}
.layout_108141_ > div:after {content:''; display:block; clear:both;}
.layout_108141_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_108141_ > div > .container_1 {width:20%;}
.layout_108141_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_108141_ > div > .container_1 { width:100%; }
	.layout_108141_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_108141_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108142_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108142_ * {box-sizing:border-box;}
.img_ratio_108142_ a {display:block; text-decoration:none;}
.img_ratio_108142_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108142_ {width:130px;}
}
@media \0screen{
	.img_ratio_108142_ {width:130px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_108143_ {font-size:0;}
.title_108143_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_108143_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_108143_.style_top p {padding-top:10px;}
.title_108143_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_108143_.style_right p {padding-right:14px;}
.title_108143_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_108143_.style_bottom p {padding-bottom:12px;}
.title_108143_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_108143_.style_left p {padding-left:14px;}
.title_108143_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_108143_.style_circle1 p {padding-left:20px;}
.title_108143_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_108143_.style_circle2 p {padding-left:20px;}
.title_108143_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_108146_ {display:block; position:relative; width:100%; height:px;}
.solid_line_108146_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 타이틀 텍스트  ****************** */

.title_108144_ {font-size:0;}
.title_108144_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_108144_ p:before {content:''; position:absolute; background:#0DBAD2; font-size:0;}

.title_108144_.style_top p {padding-top:10px;}
.title_108144_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_108144_.style_right p {padding-right:14px;}
.title_108144_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_108144_.style_bottom p {padding-bottom:12px;}
.title_108144_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_108144_.style_left p {padding-left:14px;}
.title_108144_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_108144_.style_circle1 p {padding-left:20px;}
.title_108144_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_108144_.style_circle2 p {padding-left:20px;}
.title_108144_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0DBAD2; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_108145_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_108147_ {font-size:0;}
.title_108147_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_108147_ p:before {content:''; position:absolute; background:#0DBAD2; font-size:0;}

.title_108147_.style_top p {padding-top:10px;}
.title_108147_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_108147_.style_right p {padding-right:14px;}
.title_108147_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_108147_.style_bottom p {padding-bottom:12px;}
.title_108147_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_108147_.style_left p {padding-left:14px;}
.title_108147_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_108147_.style_circle1 p {padding-left:20px;}
.title_108147_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_108147_.style_circle2 p {padding-left:20px;}
.title_108147_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0DBAD2; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_108148_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_108149_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_108149_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_108149_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_108150_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_108150_ > div {}
.layout_108150_ > div:after {content:''; display:block; clear:both;}
.layout_108150_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_108150_ > div > .container_1 {width:20%;}
.layout_108150_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_108150_ > div > .container_1 { width:100%; }
	.layout_108150_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_108150_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108153_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108153_ * {box-sizing:border-box;}
.img_ratio_108153_ a {display:block; text-decoration:none;}
.img_ratio_108153_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108153_ {width:130px;}
}
@media \0screen{
	.img_ratio_108153_ {width:130px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_108151_ {font-size:0;}
.title_108151_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_108151_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_108151_.style_top p {padding-top:10px;}
.title_108151_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_108151_.style_right p {padding-right:14px;}
.title_108151_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_108151_.style_bottom p {padding-bottom:12px;}
.title_108151_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_108151_.style_left p {padding-left:14px;}
.title_108151_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_108151_.style_circle1 p {padding-left:20px;}
.title_108151_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_108151_.style_circle2 p {padding-left:20px;}
.title_108151_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_108156_ {display:block; position:relative; width:100%; height:px;}
.solid_line_108156_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 타이틀 텍스트  ****************** */

.title_108154_ {font-size:0;}
.title_108154_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_108154_ p:before {content:''; position:absolute; background:#0DBAD2; font-size:0;}

.title_108154_.style_top p {padding-top:10px;}
.title_108154_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_108154_.style_right p {padding-right:14px;}
.title_108154_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_108154_.style_bottom p {padding-bottom:12px;}
.title_108154_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_108154_.style_left p {padding-left:14px;}
.title_108154_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_108154_.style_circle1 p {padding-left:20px;}
.title_108154_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_108154_.style_circle2 p {padding-left:20px;}
.title_108154_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0DBAD2; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_108155_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_108157_ {font-size:0;}
.title_108157_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_108157_ p:before {content:''; position:absolute; background:#0DBAD2; font-size:0;}

.title_108157_.style_top p {padding-top:10px;}
.title_108157_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_108157_.style_right p {padding-right:14px;}
.title_108157_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_108157_.style_bottom p {padding-bottom:12px;}
.title_108157_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_108157_.style_left p {padding-left:14px;}
.title_108157_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_108157_.style_circle1 p {padding-left:20px;}
.title_108157_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_108157_.style_circle2 p {padding-left:20px;}
.title_108157_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0DBAD2; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_108152_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_108158_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_108158_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_108158_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_108159_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_108159_ > div {}
.layout_108159_ > div:after {content:''; display:block; clear:both;}
.layout_108159_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_108159_ > div > .container_1 {width:20%;}
.layout_108159_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_108159_ > div > .container_1 { width:100%; }
	.layout_108159_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_108159_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108163_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108163_ * {box-sizing:border-box;}
.img_ratio_108163_ a {display:block; text-decoration:none;}
.img_ratio_108163_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108163_ {width:130px;}
}
@media \0screen{
	.img_ratio_108163_ {width:130px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_108162_ {font-size:0;}
.title_108162_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_108162_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_108162_.style_top p {padding-top:10px;}
.title_108162_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_108162_.style_right p {padding-right:14px;}
.title_108162_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_108162_.style_bottom p {padding-bottom:12px;}
.title_108162_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_108162_.style_left p {padding-left:14px;}
.title_108162_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_108162_.style_circle1 p {padding-left:20px;}
.title_108162_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_108162_.style_circle2 p {padding-left:20px;}
.title_108162_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_108161_ {display:block; position:relative; width:100%; height:px;}
.solid_line_108161_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 타이틀 텍스트  ****************** */

.title_108164_ {font-size:0;}
.title_108164_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_108164_ p:before {content:''; position:absolute; background:#0DBAD2; font-size:0;}

.title_108164_.style_top p {padding-top:10px;}
.title_108164_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_108164_.style_right p {padding-right:14px;}
.title_108164_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_108164_.style_bottom p {padding-bottom:12px;}
.title_108164_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_108164_.style_left p {padding-left:14px;}
.title_108164_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_108164_.style_circle1 p {padding-left:20px;}
.title_108164_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_108164_.style_circle2 p {padding-left:20px;}
.title_108164_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0DBAD2; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_108160_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_108165_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_108165_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_108165_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_108166_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_108166_ > div {}
.layout_108166_ > div:after {content:''; display:block; clear:both;}
.layout_108166_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_108166_ > div > .container_1 {width:20%;}
.layout_108166_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_108166_ > div > .container_1 { width:100%; }
	.layout_108166_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_108166_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108170_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108170_ * {box-sizing:border-box;}
.img_ratio_108170_ a {display:block; text-decoration:none;}
.img_ratio_108170_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108170_ {width:130px;}
}
@media \0screen{
	.img_ratio_108170_ {width:130px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_108169_ {font-size:0;}
.title_108169_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_108169_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_108169_.style_top p {padding-top:10px;}
.title_108169_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_108169_.style_right p {padding-right:14px;}
.title_108169_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_108169_.style_bottom p {padding-bottom:12px;}
.title_108169_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_108169_.style_left p {padding-left:14px;}
.title_108169_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_108169_.style_circle1 p {padding-left:20px;}
.title_108169_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_108169_.style_circle2 p {padding-left:20px;}
.title_108169_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_108168_ {display:block; position:relative; width:100%; height:px;}
.solid_line_108168_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 타이틀 텍스트  ****************** */

.title_108171_ {font-size:0;}
.title_108171_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_108171_ p:before {content:''; position:absolute; background:#0DBAD2; font-size:0;}

.title_108171_.style_top p {padding-top:10px;}
.title_108171_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_108171_.style_right p {padding-right:14px;}
.title_108171_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_108171_.style_bottom p {padding-bottom:12px;}
.title_108171_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_108171_.style_left p {padding-left:14px;}
.title_108171_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_108171_.style_circle1 p {padding-left:20px;}
.title_108171_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_108171_.style_circle2 p {padding-left:20px;}
.title_108171_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0DBAD2; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_108167_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
